[
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:vampiric_glove"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:umbrella"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:scarf_of_invisibility"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:power_glove"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:helium_flamingo"
    },
    {
      "mob": "terramity:super_sniffer",
      "remove": "terramity:music_sheet_of_the_legendary_super_sniffer"
    },
    {
      "mob": "terramity:elite_skeleton",
      "remove": "terramity:elite_rifle"
    },
    {
      "mob": "infinitygolem:infinity_golem",
      "player": true,
      "item": "tdmweaponsreforged:hammer_of_light",
      "itemcount": "1"
    },
    {
      "mob": "soulsweapons:big_chungus",
      "remove": "soulsweapons:chungus_emerald"
    },
    {
      "mob": "soulsweapons:big_chungus",
      "player": true,
      "item": "soulsweapons:chungus_emerald",
      "itemcount": "1-5"
    },
    {
      "mob": "terramity:gob",
      "remove": "terramity:music_sheet_of_the_gnome_king"
    },
    {
      "mob": "terramity:gundalf",
      "remove": "terramity:gold_medal"
    },
    {
      "mob": "minecraft:ender_dragon",
      "remove": "majruszsdifficulty:ender_dragon_treasure_bag"
    },
    {
      "mob": "minecraft:wither",
      "remove": "majruszsdifficulty:wither_treasure_bag"
    },
    {
      "mob": "minecraft:warden",
      "remove": "majruszsdifficulty:warden_treasure_bag"
    },
    {
      "mob": "minecraft:elder_guardian",
      "remove": "majruszsdifficulty:elder_guardian_treasure_bag"
    },
    {
      "mob": ["minecraft:piglin_brute", "minecraft:wither_skeleton", "minecraft:piglin", "minecraft:zombified_piglin", "minecraft:skeleton", "minecraft:stray", "minecraft:zombie", "minecraft:husk", "minecraft:drowned"],
      "remove": [
"aether:neptune_boots",
"aether:neptune_chestplate",
"aether:neptune_helmet",
"aether:neptune_leggings",
"aetherdelight:stratus_knife",
"ancient_golems:stick_of_primordial_ice",
"armoroftheages:centurion_armor_chest",
"armoroftheages:centurion_armor_feet",
"armoroftheages:centurion_armor_head",
"armoroftheages:centurion_armor_legs",
"armoroftheages:exalted_aurum_armor_chest",
"armoroftheages:exalted_aurum_armor_feet",
"armoroftheages:exalted_aurum_armor_head",
"armoroftheages:exalted_aurum_armor_legs",
"armoroftheages:holy_armor_chest",
"armoroftheages:holy_armor_feet",
"armoroftheages:holy_armor_head",
"armoroftheages:holy_armor_legs",
"armoroftheages:iron_plate_armor_chest",
"armoroftheages:iron_plate_armor_feet",
"armoroftheages:iron_plate_armor_head",
"armoroftheages:iron_plate_armor_legs",
"armoroftheages:pharaoh_armor_chest",
"armoroftheages:pharaoh_armor_feet",
"armoroftheages:pharaoh_armor_head",
"armoroftheages:pharaoh_armor_legs",
"botania:terra_sword",
"call_of_yucutan:jade_sword",
"call_of_yucutan:jades_boots",
"call_of_yucutan:jades_chestplate",
"call_of_yucutan:jades_helmet",
"call_of_yucutan:jades_leggings",
"call_of_yucutan:warrior_helmet",
"cdmoveset:s_diamondspear",
"cdmoveset:s_diamondtachi",
"cdmoveset:s_irongreatsword",
"cdmoveset:s_irontachi",
"cdmoveset:s_netheritesword",
"cdmoveset:s_netheritetachi",
"create:cardboard_sword",
"deep_aether:stratus_boots",
"deep_aether:stratus_chestplate",
"deep_aether:stratus_helmet",
"deep_aether:stratus_leggings",
"dungeons_and_combat:acid_molten_blazing_sword",
"dungeons_and_combat:black_dragon_electric_boots",
"dungeons_and_combat:black_dragon_electric_chestplate",
"dungeons_and_combat:black_dragon_electric_helmet",
"dungeons_and_combat:black_dragon_electric_leggings",
"dungeons_and_combat:blessed_gold_axe_war",
"dungeons_and_combat:blessed_gold_boots",
"dungeons_and_combat:blessed_gold_chestplate",
"dungeons_and_combat:blessed_gold_helmet",
"dungeons_and_combat:blessed_gold_leggings",
"dungeons_and_combat:blessed_gold_sickle",
"dungeons_and_combat:bronze_boots",
"dungeons_and_combat:bronze_chestplate",
"dungeons_and_combat:bronze_dragon_boots",
"dungeons_and_combat:bronze_dragon_chestplate",
"dungeons_and_combat:bronze_dragon_helmet",
"dungeons_and_combat:bronze_dragon_leggings",
"dungeons_and_combat:bronze_helmet",
"dungeons_and_combat:bronze_leggings",
"dungeons_and_combat:copper_greathammer",
"dungeons_and_combat:crimson_bloodweave_sword",
"dungeons_and_combat:crimson_boots",
"dungeons_and_combat:crimson_chestplate",
"dungeons_and_combat:crimson_helmet",
"dungeons_and_combat:crimson_leggings",
"dungeons_and_combat:crimson_long_sword",
"dungeons_and_combat:crimson_scythe",
"dungeons_and_combat:crimson_sickle",
"dungeons_and_combat:cursed_molten_blazing_fist",
"dungeons_and_combat:cursed_molten_blazing_greathammer",
"dungeons_and_combat:diamond_claymore",
"dungeons_and_combat:diamond_metal_boots",
"dungeons_and_combat:diamond_metal_chestplate",
"dungeons_and_combat:diamond_metal_helmet",
"dungeons_and_combat:diamond_metal_leggings",
"dungeons_and_combat:diamond_sickle",
"dungeons_and_combat:dragon_dagger_ice",
"dungeons_and_combat:dragon_dagger_lightning",
"dungeons_and_combat:dragon_greatsword_bone",
"dungeons_and_combat:dragon_greatsword_fire",
"dungeons_and_combat:dragon_lance_bone",
"dungeons_and_combat:dragon_lance_ice",
"dungeons_and_combat:dragonsteel_ice_katana",
"dungeons_and_combat:dragonsteel_lightning_greatsword",
"dungeons_and_combat:ebony_scythe",
"dungeons_and_combat:fire_dragonsteel_boots",
"dungeons_and_combat:fire_dragonsteel_chestplate",
"dungeons_and_combat:fire_dragonsteel_helmet",
"dungeons_and_combat:fire_dragonsteel_leggings",
"dungeons_and_combat:forgotten_knight_boots",
"dungeons_and_combat:forgotten_knight_chestplate",
"dungeons_and_combat:forgotten_knight_helmet",
"dungeons_and_combat:forgotten_knight_leggings",
"dungeons_and_combat:golden_boots",
"dungeons_and_combat:golden_chestplate",
"dungeons_and_combat:golden_helmet",
"dungeons_and_combat:golden_leggings",
"dungeons_and_combat:green_dragon_boots",
"dungeons_and_combat:green_dragon_chestplate",
"dungeons_and_combat:green_dragon_helmet",
"dungeons_and_combat:green_dragon_leggings",
"dungeons_and_combat:ice_dragonsteel_boots",
"dungeons_and_combat:ice_dragonsteel_chestplate",
"dungeons_and_combat:ice_dragonsteel_helmet",
"dungeons_and_combat:ice_dragonsteel_leggings",
"dungeons_and_combat:iron_greataxe",
"dungeons_and_combat:iron_metal_boots",
"dungeons_and_combat:iron_metal_chestplate",
"dungeons_and_combat:iron_metal_helmet",
"dungeons_and_combat:iron_metal_leggings",
"dungeons_and_combat:lightning_dragonsteel_boots",
"dungeons_and_combat:lightning_dragonsteel_chestplate",
"dungeons_and_combat:lightning_dragonsteel_helmet",
"dungeons_and_combat:lightning_dragonsteel_leggings",
"dungeons_and_combat:molten_blazing_boots",
"dungeons_and_combat:molten_blazing_chestplate",
"dungeons_and_combat:molten_blazing_greathammer",
"dungeons_and_combat:molten_blazing_helmet",
"dungeons_and_combat:molten_blazing_lance",
"dungeons_and_combat:molten_blazing_leggings",
"dungeons_and_combat:molten_blazing_sword",
"dungeons_and_combat:molten_bone_sword",
"dungeons_and_combat:molten_dark_steel_boots",
"dungeons_and_combat:molten_dark_steel_chestplate",
"dungeons_and_combat:molten_dark_steel_dagger",
"dungeons_and_combat:molten_dark_steel_greataxe",
"dungeons_and_combat:molten_dark_steel_helmet",
"dungeons_and_combat:molten_dark_steel_leggings",
"dungeons_and_combat:molten_dark_steel_sword",
"dungeons_and_combat:molten_knight_boots",
"dungeons_and_combat:molten_knight_chestplate",
"dungeons_and_combat:molten_knight_helmet",
"dungeons_and_combat:molten_knight_leggings",
"dungeons_and_combat:netherite_boots",
"dungeons_and_combat:netherite_chestplate",
"dungeons_and_combat:netherite_helmet",
"dungeons_and_combat:netherite_leggings",
"dungeons_and_combat:pitchfork_spear",
"dungeons_and_combat:red_dragon_boots",
"dungeons_and_combat:red_dragon_chestplate",
"dungeons_and_combat:red_dragon_helmet",
"dungeons_and_combat:red_dragon_leggings",
"dungeons_and_combat:royal_steel_boots",
"dungeons_and_combat:royal_steel_chestplate",
"dungeons_and_combat:royal_steel_helmet",
"dungeons_and_combat:royal_steel_leggings",
"dungeons_and_combat:sandstone_axe_war",
"dungeons_and_combat:sandstone_boots",
"dungeons_and_combat:sandstone_chestplate",
"dungeons_and_combat:sandstone_helmet",
"dungeons_and_combat:sandstone_leggings",
"dungeons_and_combat:sandstone_twin_blade",
"dungeons_and_combat:sandstorm_greatsword",
"dungeons_and_combat:sapphire_dragon_boots",
"dungeons_and_combat:sapphire_dragon_chestplate",
"dungeons_and_combat:sapphire_dragon_helmet",
"dungeons_and_combat:sapphire_dragon_leggings",
"dungeons_and_combat:silver_boots",
"dungeons_and_combat:silver_chestplate",
"dungeons_and_combat:silver_helmet",
"dungeons_and_combat:silver_leggings",
"dungeons_and_combat:silver_spear",
"dungeons_and_combat:steel_boots",
"dungeons_and_combat:steel_chestplate",
"dungeons_and_combat:steel_helmet",
"dungeons_and_combat:steel_leggings",
"dungeons_and_combat:steel_sword",
"dungeons_and_combat:stone_mace",
"dungeons_and_combat:titanium_boots",
"dungeons_and_combat:titanium_chestplate",
"dungeons_and_combat:titanium_greatsword",
"dungeons_and_combat:titanium_helmet",
"dungeons_and_combat:titanium_leggings",
"dungeons_and_combat:titanium_sword",
"dungeons_and_combat:wolf_steel_boots",
"dungeons_and_combat:wolf_steel_chestplate",
"dungeons_and_combat:wolf_steel_helmet",
"dungeons_and_combat:wolf_steel_leggings",
"dungeons_and_combat:wooden_battle_staff",
"dungeons_and_combat:wooden_knife",
"ender_dragon_loot:dragon_armor_boots",
"ender_dragon_loot:dragon_armor_chestplate",
"ender_dragon_loot:dragon_armor_helmet",
"ender_dragon_loot:dragon_armor_leggings",
"ender_dragon_loot:dragon_sword",
"endlessbiomes:anklor_shell_armour_boots",
"endlessbiomes:anklor_shell_armour_chestplate",
"endlessbiomes:anklor_shell_armour_helmet",
"endlessbiomes:anklor_shell_armour_leggings",
"enigmaticdice:unequal_exchange",
"epicfight:iron_greatsword",
"epicfight:iron_longsword",
"fantasy_armor:eclipse_soldier_boots",
"fantasy_armor:eclipse_soldier_chestplate",
"fantasy_armor:eclipse_soldier_helmet",
"fantasy_armor:eclipse_soldier_leggings",
"fantasy_armor:fog_guard_boots",
"fantasy_armor:fog_guard_chestplate",
"fantasy_armor:fog_guard_helmet",
"fantasy_armor:fog_guard_leggings",
"fantasy_armor:golden_execution_boots",
"fantasy_armor:golden_execution_chestplate",
"fantasy_armor:golden_execution_helmet",
"fantasy_armor:golden_execution_leggings",
"fantasy_armor:lady_maria_boots",
"fantasy_armor:lady_maria_chestplate",
"fantasy_armor:lady_maria_helmet",
"fantasy_armor:lady_maria_leggings",
"fantasy_armor:malenia_boots",
"fantasy_armor:malenia_chestplate",
"fantasy_armor:malenia_helmet",
"fantasy_armor:malenia_leggings",
"fantasy_armor:old_knight_boots",
"fantasy_armor:old_knight_chestplate",
"fantasy_armor:old_knight_helmet",
"fantasy_armor:old_knight_leggings",
"fantasy_armor:silver_knight_boots",
"fantasy_armor:silver_knight_chestplate",
"fantasy_armor:silver_knight_helmet",
"fantasy_armor:silver_knight_leggings",
"fantasy_armor:thief_boots",
"fantasy_armor:thief_chestplate",
"fantasy_armor:thief_helmet",
"fantasy_armor:thief_leggings",
"fantasy_armor:wandering_wizard_boots",
"fantasy_armor:wandering_wizard_chestplate",
"fantasy_armor:wandering_wizard_helmet",
"fantasy_armor:wandering_wizard_leggings",
"fantasy_weapons:weapon_banished_knight_greatsword",
"fantasy_weapons:weapon_crimson_reaper",
"fantasy_weapons:weapon_cursed_blade",
"fantasy_weapons:weapon_dark_lord_sword",
"fantasy_weapons:weapon_fog_guard_dagger",
"fantasy_weapons:weapon_fog_guard_sword",
"fantasy_weapons:weapon_forgotten_trace_spear",
"fantasy_weapons:weapon_golden_execution_battleaxe",
"fantasy_weapons:weapon_golden_halberd",
"fantasy_weapons:weapon_golden_horns_battleaxe",
"fantasy_weapons:weapon_hand_of_malenia",
"fantasy_weapons:weapon_kingslayer",
"fantasy_weapons:weapon_marai_executioner_sword",
"fantasy_weapons:weapon_old_dagger",
"fantasy_weapons:weapon_spider_fang",
"fantasy_weapons:weapon_volcano_flame",
"fantasy_weapons:weapon_wandering_wizard_sword",
"goety_revelation:valettein",
"hazennstuff:seraph_boots",
"hazennstuff:seraph_chestplate",
"hazennstuff:seraph_helmet",
"hazennstuff:seraph_leggings",
"lethality:defiled_greatsword",
"lethality:forbidden_oathblade",
"lethality:gaels_greatsword",
"lethality:grievance",
"lethality:hf_battle_maid_boots",
"lethality:hf_battle_maid_chestplate",
"lethality:hf_battle_maid_helmet",
"lethality:hf_battle_maid_leggings",
"lethality:midas_touch",
"lethality:nightfall",
"lethality:real_knife",
"lethality:sacrifice",
"lethality:stop_sign",
"lethality:violence",
"macabre:baal_armor_boots",
"macabre:baal_armor_chestplate",
"macabre:baal_armor_helmet",
"macabre:baal_armor_leggings",
"macabre:gargamaw_armor_boots",
"macabre:gargamaw_armor_chestplate",
"macabre:gargamaw_armor_helmet",
"macabre:gargamaw_armor_leggings",
"macabre:morphegor_armor_boots",
"macabre:morphegor_armor_chestplate",
"macabre:morphegor_armor_helmet",
"macabre:morphegor_armor_leggings",
"macabre:spearplunder",
"macabre:valamon_armor_boots",
"macabre:valamon_armor_chestplate",
"macabre:valamon_armor_helmet",
"macabre:valamon_armor_leggings",
"majruszsdifficulty:wither_sword",
"minecraft:golden_axe",
"minecraft:golden_sword",
"minecraft:leather_boots",
"minecraft:leather_chestplate",
"minecraft:leather_helmet",
"minecraft:leather_leggings",
"minecraft:stone_sword",
"mokels_bossfight_saphyra:katana_pool_of_rot",
"mutantmonsters:mutant_skeleton_boots",
"mutantmonsters:mutant_skeleton_chestplate",
"mutantmonsters:mutant_skeleton_leggings",
"mutantmonsters:mutant_skeleton_skull",
"soulsweapons:dark_moon_greatsword",
"soulsweapons:forlorn_scythe",
"soulsweapons:shadow_assassin_scythe",
"tdmweaponsreforged:breaker_blade",
"tdmweaponsreforged:golden_spatula",
"tdmweaponsreforged:golden_trident",
"tdmweaponsreforged:jade_hammer",
"tdmweaponsreforged:molten_obsidian_hammer",
"terramity:axe_of_unholy_divinity",
"terramity:crescent_moonblade",
"terramity:excalibur",
"terramity:guiding_moonlight",
"terramity:hellspec_boots",
"terramity:hellspec_chestplate",
"terramity:hellspec_helmet",
"terramity:hellspec_leggings",
"terramity:murasama",
"terramity:nyxium_greatsword",
"terramity:orders_end",
"terramity:reverium_paladin_boots",
"terramity:reverium_paladin_chestplate",
"terramity:reverium_paladin_helmet",
"terramity:reverium_paladin_leggings",
"terramity:stratus_storm_ruler",
"terramity:sword_of_the_imprisoned",
"terramity:unholy_lance",
"terramity:virentium_armor_boots",
"terramity:virentium_armor_chestplate",
"terramity:virentium_armor_helmet",
"terramity:virentium_armor_leggings",
"terramity:void_mage_boots",
"terramity:void_mage_chestplate",
"terramity:void_mage_helmet",
"terramity:void_mage_leggings",
"wom:diamond_armbracelet",
"wom:diamond_crown",
"wom:diamond_greataxe",
"wom:diamond_legbottomseal",
"wom:diamond_legtopseal",
"wom:diamond_staff",
"wom:herrscher",
"wom:ruine",
"wom:satsujin"
	  ]
    }
]